@charset "UTF-8";
/* MacroTrax.net Styles */

@import url(https://fonts.googleapis.com/css?family=Questrial);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script:700);
@import url(http://fonts.googleapis.com/css?family=La+Belle+Aurore);

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

html {
  min-height:100%;
  overflow-x:hidden;
  overflow-y:scroll;
  position:relative;
  width:100%;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

body{background-color: #F2E8FC;
    margin-top: 0px;
/*    font-family:Verdana, Arial, Helvetica, sans-serif;*/
    background: #e4ebe9 url(../images/fancy_deboss.png) repeat top left;
	color: #444;
/*	font-family: "PT Sans Narrow", Arial, sans-serif;*/
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
	font-size: 18px;
	font-weight: 400;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    min-width: 320px;
	letter-spacing:.03em;
}

/* NavBar styles */
.navbar{
    background-color: #2E0F56;
    height: 60px;
    margin-top: 0px;
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
    box-shadow: 3px 3px 8px 3px rgba(0, 0, 0, 0.4);
    min-height:45px;
}

.navbar-header{
    min-height:45px;
    height: 60px;
}

.navbar-default {
    background-color: #2E0F56;
    border-color: #2E0F56;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: darkorange;
}

.navbar-default .navbar-toggle {
    border-color: darkorange;
}

.navbar-default .navbar-brand,
.navbar-brand{
    font-weight: bold;
    color: darkorange;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: darkorange;
    background-color: #2E0F56;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #000000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #2E0F56;
}

a.navbar-brand, 
a.navbar-brand:visited{
    color: darkorange;
}

a.navbar-brand:hover{
    color: #C02E89;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: #d33285
}

ul.nav.navbar-nav{
    background-color: #2E0F56;
    color: darkorange;
/*    width: 100%;*/
    margin: 0px;
    padding: 0px;
}

ul.nav.navbar-nav a{
    color: #ffffff;
}

.navbar-nav>li>a{
    text-shadow: 2px 2px 3px black, 0 1px 2em #6D110F, 1px 1px 0.2em #6D110F;
    color: #ffffff;
    
}

.navbar-nav>li>a:hover{
    background-color: #d33285;
}

.navTarget{
    margin-bottom: 25px;
}

.section {
    padding: 50px 0px;
/*    background-color: #FFFFFF;*/
}

#music.section{
    padding-top: 10px;
}

#search.section{
        padding: 30px 5px;
/*        margin: 0px;*/
    }

.section.about{
    padding-bottom: 0px;
}

.page_title {
    padding: 0px 0px;
    line-height: 50px;
/*    background-color: #620AC3;*/
    text-align: left;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c02e89+0,e8536c+45,42008f+94 */
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c02e89+0,e8536c+45,380075+94 */

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c02e89+0,e8536c+45,420089+94 */
    background: #c02e89; /* Old browsers */
    background: -moz-linear-gradient(top,  #c02e89 0%, #e8536c 45%, #420089 94%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #c02e89 0%,#e8536c 45%,#420089 94%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #c02e89 0%,#e8536c 45%,#420089 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c02e89', endColorstr='#420089',GradientType=0 ); /* IE6-9 */


    
    /* #2E0F56 */

    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    height: 70px;
    
}

.sectionTitle {
    color: #35175F;
    letter-spacing: 3px;
    
}

h1.pgTitle{
    text-align: left;
    text-shadow: 4px 4px 3px rgba(0,0,0,0.4);
    font-family: arial;
    font-size:40px;
    margin: 10px 20px 30px 20px;
}

.sectSubHead{
    font-weight: bold;
    font-size: 150%;
    text-align: center;
    margin: 5px auto;
}

a {
	color: #42008F;
	text-decoration: none;
}

a.btn.btn-primary.btnLicense {
    color: #ffffff;
}

h1, h2, h5 {
	margin: 20px 20px 30px 20px;
	font-size: 56px;
	color: #fff;
	font-family: "Volkhov", serif;
	text-align: center;
	font-weight: 700;
	text-shadow: 1px 1px 3px #e0d1bc;
}

h1 span, h5 {
	font-size: 18px;
	display: block;
	font-style: italic;
	color: #997f5a;
	font-weight: 400;
	text-shadow: 0px 1px 1px #fff;
}



.paraHeading{
    margin-top: 10px;
    margin-bottom: 0px;
}

div.mtBio{
    width:50%;
    text-align: left;
    margin: 10px auto;
    
}

.paraLeft{
    width:50%;
    text-align: left;
    margin: 10px auto;  
}

.paraCenter{
    width:50%;
    text-align: center;
    margin: 10px auto;  
}



li.licenseList{
    margin-bottom: 10px;
    margin-left: 30px;
}

div.searchIntro{
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

#slideDesc{
    padding-bottom: 50px;
}

#mtDesc{
	margin-left: auto; 
	margin-right: auto;
	padding-left:5px;
	padding-right: 5px;
	font-weight:bold;
    text-align: center;
    width: 65%;
	}

#banner{
	align-content:center;
	background-color:#620AC3;
	margin-left:0px;
	margin-right:0px;
	padding-left: 0px
	padding-right: 0px;
	text-align:center;
    position:relative;
    top:60px;
    margin-bottom: 50px;
	
}

a:visited {
    text-decoration:none;
    color:#c02e89;
}


a.emailLink{
	/* color:#620AC3; */
	/* font-family:Arial, Helvetica, sans-serif; */
	font-weight:bold;
}

img.search {
  -moz-box-shadow:    2px 2px 4px 3px #827E7E;
  -webkit-box-shadow: 2px 2px 4px 3px #827E7E;
  box-shadow:         3px 4px 3px 0px #827E7E;
  margin:2px;
}

.instagramVids{
/*
    width: 600px;
    height: 600px;
*/
}

#instagramYT{
    width: 500px;
    height: 500px;
}

footer {
    padding: 15px;
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
}

footer h4{
    color: #eee;
    font-weight:bold;
    font-family: arial;
    font-variant: small-caps;
    font-size: 120%;
}

footer a{
    color: darkorange;
    font-weight: bold;
}

footer a:hover{
    color: #c02e89;
}

footer a:visited{
    color: darkorange;
}

.bg-dark {
    color: #eee;
    background-color: #1C0A33;
}

.icon-lg {
    font-size: 80px;
    line-height: 18px;
}

.icon-md {
    font-size: 50px;
    line-height: 9px;
}

#mtBioToggleButton{
/*    font-weight: bold;*/
/*    background-color: darkorange;*/
    text-align: right;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefcea+0,f7ae38+100 */
    background: #fefcea; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefcea 0%, #f7ae38 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fefcea 0%,#f7ae38 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fefcea 0%,#f7ae38 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f7ae38',GradientType=0 ); /* IE6-9 */
    padding:2px 5px;
    border-radius: 5px;
    text-align: center;

}

/* Text formatting */
span.line {
    display: inline-block;
}

.strong{
    font-weight: bold;
}

.well{
    border-radius: 10px;
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.4);
    
}

.customeMusicNotice.well{
    max-width: 900px;
    margin: 20px;
    padding: 10px 20px 20px 20px;
}

.customeWorkNotice.well{
    max-width: 1200px;
    margin: 20px;
}

.customeMusicNotice.well .paraCenter{
    width:100%;
}

div.customeMusicNotice.well > div.paraCenter > h3{
    margin-top: 0px;
}

.lgr110{
    font-size: 110%;
}

.lgr120{
    font-size: 120%;
}

p.lgr140{
    font-size: 140%;
}

.paraHeading{
    font-size: 120%;
    font-weight: bold;
    
}

.paddingTop{padding-top: 10px;}

.pointIcon{font-weight: bold; font-size:175%;}



/* MEDIA QUERIES */


/* SMALL screens */
@media only screen and (max-width: 46em){
    #instagramYT{
        width: 305px;
        height: 305px;
    }
    
    .paraLeft{
        width: 90%;
        padding: 5px;
/*
        margin-left: 5px;
        margin-right: 5px;
*/
    }
    
    .paraCenter{
        width: 90%;
        padding: 5px;
    }
    
    #mtDesc{
       width: 90%; 
/*
        margin-left: 5px;
        margin-right: 5px;
*/
    }
    
    div.mtBio{
        width: 90%;
    }
    
    p.mtBio{
        width: 100%;
        padding: 5px;
/*
        margin-left: 5px;
        margin-right: 5px;
*/
    }
    
    body{letter-spacing:.02em;}
    .wrapper {height: 250px;}
    
    div.page_title{
        height: 60px;
    }
    
    h1.pgTitle{
        font-size: 30px;
        padding: 0px;
        vertical-align: middle;
        margin: 11px 10px 20px 20px
    }

    .navbar-brand{
        font-size: 18px;
    }
    
    .navbar{
        font-size: 16px;
    }

    .section {
    padding: 20px 5px;
    }
    
    .bufferTop{
        margin-top: 30px;
    }
    
    div.searchIntro{
    width: 90%;
    }
    
    #music.section {
        margin: 0px;
    }
    
    #search.section{
        padding: 10px 5px;
        margin: 0px;
    }
    
    .collectionImage img{
        max-width: 95%;
    }
}

@media only screen and (max-width: 46em)
    and (orientation: portrait){
        
    body{letter-spacing:.02em;}
    .wrapper {height: 100px;}  
        
    .navbar{
        font-size: 18px;
    }
        
        
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .navbar-brand, .navbar{
/*        font-size: 14px;*/
    }
    
    .section {
    padding: 30px 20px;
    }
    
    #mtDesc{
       width: 90%; 
/*
        margin-left: 5px;
        margin-right: 5px;
*/
    }
    
    div.mtBio{
        width: 85%;
    }
    
    div.searchIntro{
    width: 75%;
    }
    
    .paraLeft{
        width: 90%;
        padding: 5px;
    }
    
    .paraCenter{
        width: 90%;
        padding: 5px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
    and (orientation: portrait){
        
    .paraLeft{
        width: 100%;
        padding: 5px;
    }
    
    .paraCenter{
        width: 100%;
        padding: 5px;
    }
    
    p.mtBio{
        width: 100%;
        padding: 5px;
    }
        
    .navbar{
        font-size: 14px;
    } 
        
    .navbar-brand, .navbar{
        font-size: 12px;
    } 
        
    .nav > li > a {
        padding: 19.5px 10px
    }
}



